Summary: Fermi benchmark suite
Name: fermi-benchmark
Version: 1.0
Release: 1
Copyright: public domain
Group: Base
Source: fermi-benchmark.tgz
BuildRoot: /tmp/benchmark-root
Requires: bash
BuildArchitectures: i386

%changelog
* Thu Apr 1 1999 Dan Yocum <yocum@fnal.gov>
- First cut.

%description
This it a suite of benchmark tools used at Fermilab to test Linux hardware.  It 
contains utilities to test network, cpu, and disk drive performance, as well as
cpu, video and hard drive type.  It will also test for shared interupts on the
system.  The benchmarks included are netperf, streams, tiny and ttcp. Tiny
is a Fermi developed Monte Carlo reconstruction program.
 

%prep
%setup -n benchmarks

%install
rm -rf $RPM_BUILD_ROOT/root/benchmarks
mkdir -p $RPM_BUILD_ROOT/root/benchmarks

zcat $RPM_SOURCE_DIR/fermi-benchmark.tgz | (cd $RPM_BUILD_ROOT/root ; tar -xvSpf-)

%clean
if [ "${RPM_BUILD_ROOT}X" != "X" ]; then
    rm -rf ${RPM_BUILD_ROOT}
fi

%files
%dir /root/benchmarks/
/root/benchmarks/*
